### File

`packages/components/eui-tabs/eui-tabs.component.ts`

### Metadata

Selector | `euiTabsRightContent`

### Index

###### Properties
elementClass
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-tabs__right-content-wrapper'`

### Properties

elementClass
Type : `string`
Default value : `'eui-tabs__right-content-wrapper'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""